#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-LqMtFkxR5iVAarvYpaiOvc
key:                  arch-hs-0.11.1.0-LqMtFkxR5iVAarvYpaiOvc
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  e5386f3e53235ca030b65da5303c3f99
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.2.8/arch-hs-0.11.1.0
hs-libraries:         HSarch-hs-0.11.1.0-LqMtFkxR5iVAarvYpaiOvc
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-E3RDTzoV6Si3L944I2TPTq
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    algebraic-graphs-0.7-8Bg4m4XvOunLPRqBWUDFjS
    arch-web-0.2-B3C5U2FYwouKWgKyUmRZ64 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-EhpJKCWOskr2QQ6Yf2l2Kz
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-client-tls-0.3.6.3-KfHDi3tN7ts3IecI3jz7dj
    megaparsec-9.6.1-4ddqmfzWc8oK1e0EydsIQd
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-KSo25OzrIMa8nX8y1jpiBz
    optparse-simple-0.1.1.4-3Lf22hcioR2JCdptrkKSRk
    polysemy-1.9.2.0-9mB5gAsqU9v5RbbSBCU7JU
    prettyprinter-1.7.1-1sFDtN1adGu6hupupq4ASW
    prettyprinter-ansi-terminal-1.1.3-CwpEOYQpHjGBrIS5b9k3V6
    servant-client-0.20-8XSvhpnMVMLI0Q88ryoiBz
    split-0.2.5-IR1Zqi63dhsCAOfFAiRIkz
    tar-conduit-0.4.1-BkuhsKVBTzFBmS6oybHqKo template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs-git/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs-git/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

